<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
    <link rel="stylesheet" href="style.css">
    <title>Tamagotchi Gidget</title>
<body>

<div class="container home-start" id="homeStart">
    <div class="row">
        <div class="col-12 col-lg-6 mt-4">
        <p class="font-weight-bold h2 text-center text-danger">Je m'appelle Gidget</p>
        <img class="rounded mx-auto d-block mt-4" src="images/gidgetimg.svg" alt="Image de Gidget">
        </div>    


        <div class="col-12 col-lg-6  mt-4">
        <p class="text-center h3">Régles de jeu:</p>
        <p class="text-left font-weight-bold"> <img src="images/check.svg" alt="Icone check"> Appuyez sur <span class="text-danger">START</span> pour commencer le jeu</p>
        <p class="text-left font-weight-bold"> <img src="images/check.svg" alt="Icone check"> Appuyezsur des boutons: <span class="text-success">J'ai faim</span>,
             <span class="text-warning">J'ai soif</span>, <span class="text-info">J'ai besoin de me promener</span> ou <span class="text-danger">Je veux jouer</span> pour subvenir aux besoins de Gidget</p>
        <p class="text-left font-weight-bold"> <img src="images/check.svg" alt="Icone check"> En appuyant sur les bouttons, ramplissez les barres de survie de Gidget</p>
        <p class="text-left font-weight-bold"> <img src="images/check.svg" alt="Icone check"> Si une des barres de survie de Ginget est vide, vous avez perdu</p>
        <button type="button" id="bouttonStart" class="btn btn-danger btn-lg font-weight-bold mx-auto d-block">Start</button>
        </div>
    </div>  
</div>  

<div class="container home-jeu" id="homeJeu">
    <div class="row">
        <div class="col-12 col-lg-6 mt-4">
            <p class="col h1 text-center text-danger">Gidget</p>
            <img src="images/gidgetimg.svg" class="rounded animate__animated animate__backInDown mx-auto d-block" id="imageGidget" alt="Image de Gidget">
        </div>

    
        <div class="col-12 col-lg-6 mt-4">
            <p class="h4 text-success">Faim</p>
            <div class="progress mb-4">
                <div class="progress-bar bg-success" id="progressBarFaim" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
            </div>

            <p class="h4 text-warning">Soif</p>
            <div class="progress mb-4">
                <div class="progress-bar bg-warning" id="progressBarSoif" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
            </div>

            <p class="h4 text-info">Promenades</p>
            <div class="progress mb-4">
                <div class="progress-bar bg-info" id="progressBarBesoins" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
            </div>

            <p class="h4 text-danger">Jeux</P>
            <div class="progress mb-4">
                <div class="progress-bar bg-danger" id="progressBarJouer" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
            </div>

            <!-- <input class="form-control mt-4 form-control-lg border border-danger" type="text" placeholder="Text here" -->

        </div>
    </div>
</div>



<div class="container col-3 col-lg-12 mt-4" id="boutonsProgression">
    <button type="button" class="btn btn-success mb-4" id="buttonFaim">J'ai faim</button>
    <button type="button" class="btn btn-warning mb-4" id="buttonSoif">J'ai soif</button>
    <button type="button" class="btn btn-info mb-4" id="buttonBesoins">J'ai besoin de me promener</button>
    <button type="button" class="btn btn-danger mb-4" id="buttonJouer">Je veux jouer</button>
</div> 

<div class="container col-3 col-lg-12 mt-4" id="reglesJeu">
    <p class="text-center h3">Régles de jeu:</p>
        <p class="text-center font-weight-bold"> <img src="images/check.svg" alt="Icone check"> Appuyez sur <span class="text-danger">START</span> pour commencer le jeu</p>
        <p class="text-center font-weight-bold"> <img src="images/check.svg" alt="Icone check"> Appuyez sur des boutons: <span class="text-success">J'ai faim</span>,
             <span class="text-warning">J'ai soif</span>, <span class="text-info">J'ai besoin de me promener</span> ou <span class="text-danger">Je veux jouer</span> pour subvenir aux besoins de Gidget</p>
        <p class="text-center font-weight-bold"> <img src="images/check.svg" alt="Icone check"> En appuyant sur les bouttons, ramplissez les barres de survie de Gidget</p>
        <p class="text-center font-weight-bold"> <img src="images/check.svg" alt="Icone check"> Si une des barres de survie de Ginget est vide, vous avez perdu</p>
</div>

<div class="container">
    <div class="row">
        <div class="col" id="gameOver">
            <p class="text-uppercase font-weight-bold d-flex justify-content-center mt-4">Game over!</p>
        <img class="rounded mx-auto d-block mt-4" src="images/gameOverImg.jpg">
        <div class="col">
        <button type="button" class="btn btn-danger font-weight-bold mt-4 mb-4 mx-auto d-block" id="gameRestart">Restart</button>
        </div>
        </div>
    </div>
</div>

<script src="script.js"></script>
</body>


</html>